FreeMat

- Main Page
- Related Pages

HELP Help

Section: FreeMat Functions

# Usage

Displays help on a function available in FreeMat. The help function takes one argument:

      help topic

where `topic` is the topic to look for help on. For scripts, the result of running `help` is the contents of the comments at the top of the file. If FreeMat finds no comments, then it simply displays the function declaration.